SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001644SiT!incidentspublic2011-07-07 13:322011-12-21 15:07
Reporternicdev 
Assigned Tonicdev 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.63p1 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001644: Redesign the layout and implementation of the "header" section of the "incident_details.php" page
DescriptionToday the header on the incident details page is just basically 2x <td></td> blocks with lots of text in both. Can we re-look the layout and the way it is implimented? For example by using <div> tags for individual sections?

Thanks
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004102)
ivan (administrator)
2011-07-09 11:08

Confirming for 3.90, though this is a feature it's fixing layout which is look and feel that has already been confirmed as a feature we're accepting for 3.90.
User avatar (0004390)
nicdev (developer)
2011-12-21 15:07

committed e8e52be3 on December 21, 2011 15:40

- Issue History
Date Modified Username Field Change
2011-07-07 13:32 nicdev New Issue
2011-07-09 11:08 ivan Note Added: 0004102
2011-07-09 11:08 ivan Status new => confirmed
2011-07-09 11:08 ivan Target Version => 3.90beta1
2011-07-09 11:08 ivan Assigned To => nicdev
2011-07-09 11:08 ivan Status confirmed => assigned
2011-12-21 15:07 nicdev Note Added: 0004390
2011-12-21 15:07 nicdev Status assigned => resolved
2011-12-21 15:07 nicdev Fixed in Version => Current GIT
2011-12-21 15:07 nicdev Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker